@charset "UTF-8";
/* **********************************************
    ツキネコオンラインショップ 共通エリア
    
    デスクトップ（ベース）
    タブレット（max-width: 1030px）
    スマホ（max-width: 767px）
    ★デスクトップ限定も追加
    
 ********************************************** */
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
}
/* ===== PC wide ===== */
@media screen and (min-width: 1280px) {
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}
/* ---------------------------------------------------------
	全体
 --------------------------------------------------------- */
body {
    font-family: "Jost","Noto Sans JP", sans-serif;
    line-height: 1.5;
    font-variant-numeric: lining-nums;
    letter-spacing: 0.03em;
    background-color: rgba(245,244,240,0.85);  /*  f5f4f0  */
    container-type: inline-size;
}
h1, h2, h3 {
    font-family: "Jost", "Noto Sans JP", sans-serif;
    font-weight: 400;
    color: #4f5f66;
}
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .u-container {
        width: 90%;
        max-width: 1280px;
    }
}

/* 初期状態 */
.pc-only {
    display: block;
}
.sp-only {
    display: none;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .pc-only {
        display: none;
    }
    .sp-only {
        display: block;
    }
}
/* ---------------------------------------------------------
	スクロールバー
 --------------------------------------------------------- */
* {
  scrollbar-width: thin;
  scrollbar-color: rgba(0,0,0,.25) transparent;
}

*::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

*::-webkit-scrollbar-thumb {
  background: rgba(0,0,0,.25);
  border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
  background: rgba(0,0,0,.4);
}
/* ---------------------------------------------------------
	ヘッダー ロゴまわり
 --------------------------------------------------------- */
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .l-header-logo__img {
        margin: 0;
        max-width: 250px;
        word-break: break-all;
    }
    .l-header-logo__img img {
        max-width: initial;
        max-height: initial;
        width: 100%;
        height: auto;
    }
    .l-header-logo__txt {
        font-size: 12px;
        font-weight: 700;
        color: #093090;
        max-width: 250px;
        margin: 5px auto 0px 3px;
    }
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .c-breadcrumbs-list {
        padding-top: 15px;
        margin-bottom: 25px;
    }
}
/* ---------------------------------------------------------
	ヘッダー アカウントまわり
 --------------------------------------------------------- */
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .l-header-mypage {
        margin: 20px 0px 0px;
    }
    .l-help-navi-list .l-help-navi-list__link {
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 0;
        color: #231815;
    }
    .l-help-navi-box .l-help-navi-list {
        display: none;
    }
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .l-header-mypage {
        display: none;
    }
    .l-help-navi-list__link {
        border-bottom: 1px dotted #ccc;
    }
}
/* テキストリンク */
.l-help-navi-list {
    gap: 0px;
    margin-right: 10px;
}
/* カートアイコン */
.l-header-cart {
    position: relative;
}
.l-header-cart a img {
    width: 21px;
}
.p-global-header__cart-count {
    margin-left: 0px;
    width: 22px;
    height: 22px;
    display: block;
    padding: 2px 0px 0px 0px;
    box-sizing: border-box;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    color: #fff;
    background: rgba(0, 0, 0, 0.75);
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: 31px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .l-header-cart a {
        width: 40px;
    }
    .p-global-header__cart-count {
        top: 12px;
        left: 21px;
    }
}
/* お気に入りリンク */
.l-header-heart {
    position: relative;
}
.l-header-heart a {
    width: 40px;
    height: 60px;
    display: block;
    margin: 0px auto;
    padding: 0;
    text-align: center;
}
.l-header-heart a img {
    width: 21px;
    height: auto;
    padding-top: 21px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
}
/* 検索ボタンまわり */
.l-header-search__btn.is-on {
    background: #e3f0f5;
}
.l-header-search__box {
    background: #e3f0f5;
}
.l-header-search__box input:focus {
    outline: none;
}
.l-header-search__btn img {
    width: 23px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .l-header-search__btn {
        width: 40px;
    }
    .l-header-search__box {
        top: 99%;
        background: #e3f0f5;
    }
}
/* SNSアイコン */
.l-sns-navi-list__item img {
    width: 25px;
    height: 25px;
    display: block;
}
.l-sns-navi-list__item {
    margin-right: 0px;
}
.l-sns-navi-list__item a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.l-sns-navi-list {
    display: flex;
    gap: 10px;
    align-items: center;
}
/* ---------------------------------------------------------
	ヘッダー メガメニュー
 --------------------------------------------------------- */
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .l-main-navi-list {
        justify-content: flex-start;
        gap: 15px;
        margin-left: 270px;
    }
    .l-main-navi-list__link {
     display: flex;
    align-items: center;
        position: relative;
        padding: 17px 40px 15px 20px;
        border: 0;
        font-size: 16px;
        font-weight: 500;
        color: #4f5f66;
        text-align: center;
        letter-spacing: 0;
        border-radius: 5px 5px 0px 0px;
    background: #e9eeee;
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.04),
                inset 0 -1px 0 rgba(0,0,0,0.04);
    }
    .l-main-navi-list__link:before {
        right: 18px;
        margin-top: -6px;
        border-right: 1px solid #4f5f66;
        border-bottom: 1px solid #4f5f66;
    }
    .l-main-navi-list__link:hover {
        background: #edf6fa;
        text-decoration: none;
    }
    .l-main-navi-list__link.is-on {
        background: rgba(227, 240, 245, 0.9);
        text-decoration: none;
    }
    .l-main-navi-list__item {
        margin-left: 0px;
        margin-right: 0px;
    }
    .navi-list__link.is-on {
        background: rgba(227, 240, 245, 0.9);
        text-decoration: none;
    }
    .l-mega-menu {
        display: none;
        width: 99vw;       /* 画面幅にする */
        max-width: 99vw;
        padding: 35px 20% 15px;
        box-sizing: border-box;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        background: rgba(227, 240, 245, 0.9);
        border-bottom: 1px solid rgba(0,0,0,0.06);
        z-index: 1000;
    }
    .l-mega-menu-list__item {
        margin-bottom: 20px;
        padding-left: 16px;
        padding-right: 20px;
    }
    .l-mega-menu-list__item:before {
        content: "›";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        font-size: 14px;
        color: #4f5f66;
        width: auto;
        height: auto;
        background: transparent;
    }
    /* ハンバーガーメニューopen時 */
    .l-main-navi.is-open .l-mega-menu {
        position: static;
        width: 100%;
        max-width: 100%;
        padding: 15px 20px;
        transform: none;
        background: transparent;
    }
    .l-main-navi.is-open .l-main-navi-list {
        margin-left: 0px;
    }
    /* シリーズから探す */
    .l-main-navi-list__link--series {
        padding-right: 20px;
        cursor: pointer;
    }
    
    .l-main-navi-list__link--series:before {
        display: none;
    }
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
}
/* ---------------------------------------------------------
    サイドバー
 --------------------------------------------------------- */
.l-contents-side {
    padding-bottom: 30px;
}
.js-toggle-contents {
    display: none;
}
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .js-toggle-btn::after {
        content: "+";
        float: right;
        font-size: 30px;
        font-weight: 100;
        line-height: 0.5;
    }
    .js-toggle-btn.is-on::after {
        content: "-";
        transform: scaleX(2.5);
        display: inline-block;
        font-size: 24px;
        font-weight: 100;
        line-height: 0.75;
        margin-right: 6px;
    }
    .l-side-navi {
        margin-bottom: 0px;
    }
    .l-side-navi__ttl {
        padding: 20px 10px 20px 0px;
        font-size: 16px;
        border-top: 1px solid rgba(108, 124, 132, 0.35);
        cursor: pointer;
    }
    /* 色を探すの色玉リンクを除く */
    .l-side-navi-list:not(.color-list) {
        border-bottom: none;
        background: rgba(255, 255, 255, 0);
    }
    .l-side-navi-list:not(.color-list) li a {
        display: block;
        padding: 15px 15px 15px 18px;
        color: #6C7C84;
        border-top: 1px dotted rgba(108, 124, 132, 0.25);
        position: relative;
    }
    .l-side-navi-list:not(.color-list) li a:hover {
        text-decoration: none;
        background: rgba(108, 124, 132, 0.18);
    }
    .l-side-navi-list:not(.color-list) li a::before {
        content: "›";
        color: #6C7C84;
        position: absolute;
        left: 0px;
        transition: transform 0.2s;
    }
    .l-side-navi-list:not(.color-list) li a:hover::before {
        transform: translateX(3px);
    }
    /* 色を探すの最後テキストリンク */
    .side-link-all {
        display: block;
        padding: 15px 15px 15px 18px;
        color: #6C7C84;
        border-top: 1px dotted rgba(108, 124, 132, 0.25);
        position: relative;
        text-decoration: none;
    }
    .color-list li {
        list-style: none;
    }
    .color-list li:has(.side-link-all) {
        width: 100%;
        margin-top: 20px;
    }
    .side-link-all:hover {
        text-decoration: none;
        background: rgba(108, 124, 132, 0.18);
    }
    .side-link-all::before {
        content: "›";
        position: absolute;
        left: 0;
        transition: transform 0.2s;
    }
    .side-link-all:hover::before {
        transform: translateX(3px);
    }
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .js-toggle-btn::after {
        content: "+";
        float: right;
        font-size: 30px;
        font-weight: 200;
        line-height: 0.5;
    }
    .js-toggle-btn.is-on::after {
        content: "-";
        transform: scaleX(2.5);
        display: inline-block;
        font-size: 24px;
        font-weight: 200;
        line-height: 0.75;
        margin-right: 6px;
    }
    .l-side-navi {
        margin-bottom: 0px;
    }
    .l-side-navi__ttl {
        padding: 18px 15px;
        font-size: 16px;
        border-top: 1px solid rgba(108, 124, 132, 0.35);
    }
    .l-side-navi.last {
        border-bottom: 1px solid rgba(108, 124, 132, 0.35);
    }
    /* 色を探すの色玉リンクを除く */
    .l-side-navi-list {
        border-bottom: none;
        background: rgba(255, 255, 255, 0);
    }
    .l-side-navi-list:not(.color-list) li a {
        display: block;
        padding: 18px 10px 18px 30px;
        color: #6C7C84;
        border-top: 1px dotted rgba(108, 124, 132, 0.25);
        position: relative;
    }
    .l-side-navi-list:not(.color-list) li a:hover {
        text-decoration: none;
        background: rgba(108, 124, 132, 0.18);
    }
    .l-side-navi-list:not(.color-list) li a::before {
        content: "›";
        color: #6C7C84;
        position: absolute;
        left: 15px;
        transition: transform 0.2s;
    }
    .l-side-navi-list li:not(.color-list) a:hover::before {
        transform: translateX(3px);
    }
    /* 色を探すの最後テキストリンク */
    .side-link-all {
        display: block;
        padding: 15px 15px 15px 18px;
        color: #6C7C84;
        border-top: 1px dotted rgba(108, 124, 132, 0.25);
        position: relative;
        text-decoration: none;
    }
    .color-list li {
        list-style: none;
    }
    .color-list li:has(.side-link-all) {
        width: 100%;
        margin-top: 20px;
    }
    .side-link-all:hover {
        text-decoration: none;
        background: rgba(108, 124, 132, 0.18);
    }
    .side-link-all::before {
        content: "›";
        position: absolute;
        left: 0;
        transition: transform 0.2s;
    }
    .side-link-all:hover::before {
        transform: translateX(3px);
    }
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}
/* ---------------------------------------------------------
    ボトムエリア
 --------------------------------------------------------- */
.l-bottom {
    margin-top: 0px;
}
/* ---------------------------------------------------------
    ボトム ＞ 最近チェックした商品表示
 --------------------------------------------------------- */
.p-checked.u-contents-s {
    padding: 0 0 30px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .p-checked.u-contents-s {
        padding: 0 0 30px;
    }
}
.c-ttl-main {
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.025em;
    padding-top: 5px;
}
.c-ttl-main__ja {
    margin-top: 0px;
    font-size: 14px;
    font-weight: normal;
    color: #707070;
    margin-left: 20px;
}
.c-favorite-list {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 0 30px;
    padding-top: 14px;
    padding-bottom: 10px;
    overflow-x: scroll;
    overflow-y: visible;
    gap: 20px;
}
.c-favorite-list__item {
    box-sizing: border-box;
    margin: 0 0 10px;
    padding: 0;
    flex: 0 0 auto;
    width: 150px;
    word-break: break-all;
}
.u-overflow-slide {
    position: relative;
}
.u-overflow-slide::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    background: linear-gradient(to left, #f5f4f0, transparent);
    pointer-events: none;
    box-shadow: inset -10px 0 10px -10px rgba(245,244,240,0.1);
}
.c-favorite-list__img,
.together_product_list_img {
    margin-bottom: 10px;
}
.c-favorite-list__price {
    margin-top: 0px;
}
.history_name,
.p-product-recommend-list__ttl a .item-name {
    min-height: 2.8em;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 1.4em;
    color: #555;
    display: -webkit-box;
    -webkit-line-clamp: 2;  /* 2行まで表示 */
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.c-favorite-list .c-favorite-list__txt .badge {
    top: -8px;
    left: 0px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .p-checked.u-contents-s {
        padding-top: 0px;
    }
    .c-ttl-main {
        margin-top: 0;
        margin-bottom: 15px;
        line-height: 1.4;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: 0.05em;
    }
    .c-ttl-main__ja {
        margin-top: 0px;
        font-size: 14px;
        font-weight: normal;
        color: #909090;
    }
    .history_name,
    .p-product-recommend-list__ttl a .item-name {
        white-space: normal;
    }
    .c-favorite-list__item {
        margin: 0 0 10px;
        flex: 0 0 auto;
        width: 90px;
    }
    .c-favorite-list {
        display: flex;
        flex-wrap: nowrap;
        gap: 10px;
        margin: -7px 0 0 0;
        padding: 14px 0 0 0;
        overflow-x: auto;
        overflow-y: visible;
    }
}
/* セール価格の時赤文字 */
.c-favorite-list__price.is-sale,
.c-favorite-list__price.is-discount-on {
  color: #d63b3b;
  font-weight: 500;
}
/* セール価格の時赤文字（会員限定セールの場合） */
.c-favorite-list__price.is-discount-off {
  color: #d78585;
  text-decoration-line: line-through;
  text-decoration-style: double;
  font-weight: 500;
}
/* ---------------------------------------------------------
    ボトム ＞ ショッピングガイド表示
 --------------------------------------------------------- */
.p-shopguide-box {
    border-top: 2px solid #6C7C84;
    border-bottom: 1px solid #6C7C84;
}
/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
    .p-shopguide.u-contents-s {
        margin-bottom: 0px;
        padding: 0px;
    }
    .p-shopguide-column {
        width: calc(100% / 3.1);
        margin: 0px 5px;
        padding: 15px 15px;
        background: #fff;
    }
    .p-shopguide-head {
        margin-bottom: 25px;
        padding-top: 35px;
        border-bottom: 1px dotted #6C7C84;
    }
    .p-shopguide__icon {
        margin-bottom: 10px;
    }
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .p-shopguide.u-contents-s {
        margin-bottom: 0px;
        padding: 15px;
        background: #fff;
    }
    .p-shopguide {
        display: block;
    }
    .p-shopguide-column.first .p-shopguide-box {
        border-top: 3px solid #6C7C84;
        border-bottom: 1px solid #6C7C84;
    }
    .p-shopguide-head {
        margin-bottom: 15px;
        padding-top: 20px;
        border-bottom: 1px dotted #6C7C84;
    }
    .p-shopguide__icon {
        margin-bottom: 10px;
    }
    .p-shopguide-head .c-ttl-sub {
        margin-bottom: 20px;
    }
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}
/* ---------------------------------------------------------
    ボトム ＞ 営業カレンダー表示
 --------------------------------------------------------- */
.p-calendar {
    padding: 0px;
    min-width: 100%;
    margin-bottom: 0px;
}
.c-ttl-sub {
    margin-top: 0;
    margin-bottom: 30px;
    line-height: 1.4;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0.15em;
}
.c-ttl-sub__ja {
    margin-top: 0px;
    font-size: 14px;
    font-weight: normal;
    color: #909090;
}
.tbl_calendar {
    margin-left: 100px;
    width: 100%;
    max-width: 360px;
}
.tbl_calendar caption {
    margin-bottom: 10px;
    letter-spacing: 0.125em;
}
.tbl_calendar tr {
    border: 5px solid #f6f6f1;
}
.tbl_calendar th {
    padding: 0px;
    font-size: 15px;
    font-weight: 400;
    color: #999;
}
.tbl_calendar td {
    padding: 3px 5px;
    font-size: 15px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .p-calendar {
      margin-bottom: 0px;
    }
    .tbl_calendar {
        margin-left: 100px;
        width: 100%;
        max-width: 310px;
    }
    .tbl_calendar:first-child {
      margin-bottom: 10px;
    }
    .tbl_calendar:last-child {
      margin-left: auto;
    }
    .p-shop-info .u-contents-s {
    padding-bottom: 0px;
    }
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}

/* ---------------------------------------------------------
	フッター
 --------------------------------------------------------- */
.l-footer,
.l-copyright {
    background: #fff;
}
.l-footer {
    padding: 70px 0;
}
.l-footer-shopinfo__txt {
    color: #093090;
}
.l-footer-sns-list__item {
    margin-right: 10px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .l-footer {
        padding: 30px 0 10px 0;
        color: #333;
    }
    .l-copyright {
        padding: 20px 0px 50px;
        color: #777;
    }
    .l-footer-shopinfo {
        margin-bottom: 0px;
    }
    .l-footer-shopinfo__txt {
        margin-bottom: 3px;
        font-size: 11px;
        color: #093090;
    }
    .l-footer-sns-list {
        margin-top: 30px;
    }
    .l-footer-sns-list__item {
        margin: 0px 10px;
    }
    .l-footer-navi {
        margin-top: 20px;
    }
    .l-footer-navi-list.last .l-footer-navi-list__item:last-child {
        border-bottom: none;
    }
    .l-footer-navi-list.category {
        display: none;
    }
    .l-footer-navi-list.last .l-footer-navi-list__item:last-child {
        border-bottom: none;
    }
    .l-footer-navi-list__link {
        display: block;
        position: relative;
        padding: 14px 0px;
    }
    .l-footer-navi-list__link:before {
        right: 0px;
    }
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}
/* ---------------------------------------------------------
	パンくずリスト
 --------------------------------------------------------- */
.c-breadcrumbs-list {
    margin-bottom: 40px;
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
    .c-breadcrumbs-list {
        margin-bottom: 20px;
    }
}

/* ===== desktop ===== */
@media screen and (min-width: 1031px) {
}
/* ===== PC wide ===== */
@media screen and (min-width: 1280px) {
}
/* ===== tablet ===== */
@media screen and (max-width: 1030px) {
}
/* ===== mobile ===== */
@media screen and (max-width: 767px) {
}
